perl-Mail-SpamAssassin-Plugin-WrongMX-0-7-omv4000.noarch.rpm


Advertisement

Description

perl-Mail-SpamAssassin-Plugin-WrongMX - The WrongMX Plugin for SpamAssassin

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Unsupported Release i586
Package filename perl-Mail-SpamAssassin-Plugin-WrongMX-0-7-omv4000.noarch.rpm
Package name perl-Mail-SpamAssassin-Plugin-WrongMX
Package version 0
Package release 7-omv4000
Package architecture noarch
Package type rpm
Homepage -
License -
Maintainer -
Download size 11.04 KB
Installed size 6.49 KB
WrongMX determines if an email was sent to a lower preference MX when a higher
preference MX was likely available.
o How To Use It:
Save the two files above in your local configuration directory
(/etc/mail/spamassassin/) and set the score in wrongmx.cf to whatever you
desire, based on your confidence in your primary MX server stability.
o How NOT To Use It:
Do not use this plugin on overloaded mail systems that frequently stop
accepting connections on the primary MX servers due to system load since
it will cause some false positives if you set the score too high.

Alternatives

Package Version Architecture Repository
perl-Mail-SpamAssassin-Plugin-WrongMX-0-7-omv4000.noarch.rpm 0 noarch OpenMandriva Unsupported Release
perl-Mail-SpamAssassin-Plugin-WrongMX - - -

Requires

Name Value
perl(Mail::SpamAssassin) -
perl(Mail::SpamAssassin::Plugin) -
perl(Net::DNS) -
perl(strict) -
rpm helper
spamassassin-spamd >= 3.1.1

Provides

Name Value
config(perl-Mail-SpamAssassin-Plugin-WrongMX) = 0-7
perl(Mail::SpamAssassin::Plugin::WrongMX) -
perl-Mail-SpamAssassin-Plugin-WrongMX = 0-7

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package perl-Mail-SpamAssassin-Plugin-WrongMX-0-7-omv4000.noarch.rpm
Source Package perl-Mail-SpamAssassin-Plugin-WrongMX-0-7.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install perl-Mail-SpamAssassin-Plugin-WrongMX rpm package:
    # dnf --refresh install perl-Mail-SpamAssassin-Plugin-WrongMX

Files

Path
/etc/mail/spamassassin/WrongMX.cf
/usr/share/perl5/vendor_perl/Mail/SpamAssassin/Plugin/WrongMX.pm

See Also

Package Description
perl-Math-Bezier-0.10.0-4-omv4000.noarch.rpm Solution of Bezier Curves
perl-Math-BigRat-0.260.804-1-omv4000.i686.rpm Arbitrary big rational numbers
perl-Math-Calc-Units-1.70.0-4-omv4000.noarch.rpm Human-readable unit-aware calculator
perl-Math-Derivative-0.10.0-4-omv4000.noarch.rpm Numeric 1st and 2nd order differentiation
perl-Math-Stat-0.1-11-omv4000.noarch.rpm Perform Sample Statistics on Arrays
perl-Memoize-ExpireLRU-0.550.0-5-omv4000.noarch.rpm Provide LRU Expiration for Memoize
perl-Modem-Vgetty-0.30.0-4-omv4000.noarch.rpm Interface to vgetty(8)
perl-Modern-Perl-1.30.0-4-omv4000.noarch.rpm Enable all of the features of Modern Perl with one command
perl-Module-CPANTS-0.20030725-8-omv4000.noarch.rpm CPAN module testing
perl-Module-Extract-VERSION-1.10.0-4-omv4000.noarch.rpm Extract a module version without running code
perl-Module-Find-0.120.0-3-omv4000.noarch.rpm Find and use installed modules in a (sub)category
perl-Module-Format-0.0.6-3-omv4000.noarch.rpm Convert and manipulate stringified versions of Perl modules
perl-Module-Info-0.370.0-3-omv4000.noarch.rpm Information about Perl modules
perl-Module-Install-CheckLib-0.80.0-5-omv4000.noarch.rpm A Module::Install extension to check that a library is available
perl-Module-Metadata-1.0.27-1-omv4000.noarch.rpm Gather package and POD information from perl module files
Advertisement
Advertisement